PCP_POOL_STATUS(1)

NAME
pcp_pool_status - displays the parameter values as defined in pgpool.conf

SYNOPSIS

pcp_pool_status [options...]

DESCRIPTION

pcp_pool_status displays the parameter values as defined in pgpool.conf.

OPTIONS

See pcp_common_options(1).

EXAMPLE

Here is an example output:

        $ pcp_pool_status -h localhost -U postgres
        name : listen_addresses
        value: localhost
        desc : host name(s) or IP address(es) to listen to

        name : port
        value: 9999
        desc : pgpool accepting port number

        name : socket_dir
        value: /tmp
        desc : pgpool socket directory

        name : pcp_port
        value: 9898
        desc : PCP port # to bind